/*
 Theme Name:   Everest Child
 Theme URI:    http://pojo.me/
 Description:  Everest Child Theme
 Template:     everest
 Version: 5.0.0
 Author: Pojo Team
 Author URI: http://pojo.me/
 Text Domain:  pojo
*/

.footer-area{
	padding:0 15px;
}
.woweb-studio,.copyright{
	direction:rtl;
}

.woweb-studio{
	float:left;
}

.elementor-17 .elementor-element.elementor-element-6eca, .elementor-19 .elementor-element.elementor-element-d5e1a12,
.elementor-21 .elementor-element.elementor-element-1662c76, .elementor-23 .elementor-element.elementor-element-446f802,
.elementor-220 .elementor-element.elementor-element-7a00, .elementor-15 .elementor-element.elementor-element-689430f{
	background-size: 100% !important;
}
/*navbar*/
.navbar-collapse.collapse{
	margin-left:26px;
}
.sf-menu li a{
	padding: 0 10px !important;
}
.sf-menu a{
	font-size:16px !important;
	font-family: 'Heebo',sans-serif !important;
	letter-spacing:1px;
}
#menu-main li{
	position:relative;
}
#menu-main li.menu-item-872 a:before,
#menu-main li.menu-item-871 a:before,
#menu-main li.menu-item-870 a:before,
#menu-main li.menu-item-1045 a:before,
#menu-main li.menu-item-223 a:before{
	content: '';
  height: 9%; 
  width: 1px !important;
  position: absolute;
  right: 0;
  top:55px;
  background-color: #000000 !important; 
}
@media only screen and (max-width: 1199px){
	.sf-menu li a{
		padding: 0 1em;
		font-size:12px !important;
	}
	
}
@media only screen and (max-width: 991px){
	.navbar-collapse.collapse{
		margin-left:0;
	}
	
	.sf-menu li a{
		padding: 0 0.5em;
		font-size:7px !important;
	}
	.post-page-content{
		font-size:11px;
	}
	.post-page-title {
		font-size:30px;
		line-height:34px;
	}
	.logo{
		padding-right:0 !important;
	}
	.menu-054-568-1713:before {
		    margin: 0px -12px 0 0 !important;
	}
}
@media only screen and (max-width: 767px){
	.logo{
		width:100% !important;
	}
}
::selection{
	background:#6ed2c1 !important;
}
/*.page-id-17 .title-primary,
.page-id-19 .title-primary,
.page-id-21 .title-primary,
.page-id-23 .title-primary{
	display:none;
}*/
.title-primary{
	display: none !important;
}
/*.page-id-17 .logo-right,
.page-id-19 .logo-right,
.page-id-21 .logo-right,
.page-id-23 .logo-right,

.page-id-17 #header,
.page-id-19 #header,
.page-id-21 #header,
.page-id-23 #header,
.page-id-25 #header*/
#header{
	box-shadow: 0 0 20px;
	background-color: #fff;
}
.navbar-toggle{
	vertical-align: middle !important
}
.page-id-15 #header{
	box-shadow: 0 0 20px;
	background-color: rgba(255, 255, 255, 0.95) !important;
}
/*.post-page-container{
	padding-top:120px;
}*/
/*.page-id-17,
.page-id-19,
.page-id-21,
.page-id-23{
	margin-top: 130px !important;
}*/

.page-id-19 .elementor-widget-icon-list{
	direction: rtl;
}
.logo{
	margin-top: 0 !important;
	padding-top: 10px;
	padding-right: 26px;
}

.sticky-header{
	top:0 !important;
	box-shadow: 0 0 20px;
	background-color: #ffffff;
}
.sticky-header .logo{
	max-height:129px;
	padding-right: 26px;

}
.sticky-header .nav-main{
	margin-top: 20px;
}
/*testimonial*/
.elementor-testimonial__text{
	font-style:unset;
}
.elementor-testimonial__text:before{
	content:url('/wp-content/uploads/2018/07/quote-right.png');
	font-size: 24px;
    position: absolute;
    top: 40px;
    right: 60px;
}
.elementor-testimonial__text:after{
	content:url('/wp-content/uploads/2018/07/quote-left.png');
	font-size: 24px;
    position: absolute;
    left: 60px;
    bottom: 40px;
}
.swiper-pagination-bullet{
	background:#e2e99f !important;
	width:7px !important;
	height:7px !important;
	opacity: 1 !important;
}
.swiper-pagination-bullet-active{
	background: url('/wp-content/uploads/2018/07/pagination-bullet.png') !important;
	background-repeat: no-repeat !important;
	background-size:cover !important;
	width:17px !important;
	height:17px !important;
	margin-top:-5px !important;
}

.elementor-testimonial__text{
	font-style: normal !important;
}
.elementor-testimonial__content{
	background-color: #fff !important;
	padding:80px 80px !important;
	border:solid 1px #f7fbfb;
	border-radius:5px;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(128,128,128,0.5);
-moz-box-shadow: 0px 0px 30px 0px rgba(128,128,128,0.5);
box-shadow: 0px 0px 30px 0px rgba(128,128,128,0.5);
}
@media only screen and (max-width:991px){
	.elementor-testimonial__content{
		padding:50px 50px !important;
	}
}
.elementor-testimonial__image{
	display:none;
}

.elementor-testimonial__content:after{
	right: 6% !important;
	left:unset !important;
	width: 22px !important;
	height:22px !important;
	top: calc(100% - 12px) !important;
	background-color:#fff !important;
	
		box-shadow:  3px 3px 0px rgba(128,128,128,0.1);
}
.elementor-testimonial__title, .eicon-chevron-right, .eicon-chevron-left {
	display:none !important;
}

.page-title{

	display:none;
}
.page-title h1{
	border-bottom: solid 3px #6fd1c1;
	width: 90px;
	margin:0 auto !important;
	text-align:center;
	color:#6fd1c1;
}
/*Contact 7 form*/
.wpcf7 ::placeholder{
	font-size:28px !important;
	color:#999999 !important;
}
.wpcf7 .right{
	width: 48%;
	float: right;
	direction:rtl;
}
.left{
	width: 48%;
	margin-right: 4%;
	direction:rtl;
}
.clearfix:after{
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
.clearfix{
	display: block;
}
.submit-btn{
	width: 135px;
	border-radius:25px;
 	background: #9cddd2 !important;
	border: solid 1px #9cddd2;
	color:#fff !important;
	font-size:16px !important;
	font-weight:200 !important;
}

.wpcf7 input[type=text],.wpcf7 input[type=tel], .wpcf7 input[type=email]{
	border: solid 2px #e5eba9;
	padding: 8px;
	
}
.wpcf7 textarea{
	border: solid 2px #e5eba9;
	height:180px;
	margin-bottom: 10px;
	margin-top:-7px;
	margin-right:-5px;
}
#primary #content #main{
	margin-bottom:0 !important;
}
@media only screen and (max-width: 600px){
	.wpcf7 .right ,
	.wpcf7 .left{
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
		.wpcf7 p{
	    text-align: center;
	}
	.wpcf7 textarea{
		margin-top: 0 !important;
		margin-right:0 !important;
	}
}


/*sticky Header*/
.sticky-header .mobile-menu{
	background: #fff;
}
.sticky-header .logo-img img{
	width:55% ;
	max-height:70px;
}
.sticky-header .container{
	max-height:60px !important;
}
.arrow-down a img{
	position: relative;
    display: block;
    margin: auto;
    top: 259px;
}
@media only screen and (min-width:992px){
	.sticky-header .nav-main{
	margin-top:10px;
}
}
@media only screen and (max-width:991px){
	.arrow-down a img{
		top:100px;
	}
}
@media only screen and (max-width:991px){
	.arrow-down a img{
		top:90px;
	}
}
@media only screen and (max-width:767px){
	.navbar-toggle{
		margin-top:10px !important;
	}
}

/*blog page style*/
.page-id-25{
  background:#ebfdfd;
  background-size:100%;
  background-position:bottom;
  background-repeat: no-repeat;
}
.page-id-25 .post-page-container{
	padding-bottom:20px;
}
.post-loadmore-content{
	text-align:center;
	margin-top:70px;
}
.post-load-more{
	border: solid 2px;
    padding: 10px 26px;
}
.post-load-more:hover{
	background:#6ed2c1;
	color:#fff;
	border-color:#fff;
}
.post-wrap{
	margin: 30px 0;

}
.img-container ,.title-content-wrap{
	display:inline-block;
	width:48%;
}
.img-container{
	background:#7bc7bc;
	position:relative;;
}
.title-content-wrap {
	margin-right:20px;
	vertical-align: top;
}
.post-page-title{
	font-family:"Heebo", sans-serif;
	font-weight:600;
	color:#6fd4c4;
}
.post-wrap{
	background:#fff;
}
.post-wrap:hover{
	border-left:solid 2px #6dd1c0;
}
.services-section .elementor-text-editor.elementor-clearfix a{
	color:#c8d359;
}
.video-about a{
	color:#fff;
	text-decoration: underline !important;
}
.post-wrap{
	position:relative;
	
}
.post-wrap:hover img{
	opacity: 0.3;

}

.post-wrap:hover .btn-container{
	opacity:1;

}

.post-wrap img {
  transition: .5s ease;
	position:relative;

}
.btn-container {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 75%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.btn-readmore {
  background-color: transparent;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
  border:solid #fff;
}
.btn-readmore:hover {
  background-color: transparent;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
  border:solid #fff;
}

.btn-readmore:after{
	content:"\2190";
}
.right .elementor-button-wrapper{
	position: absolute;
	top: 299px !important;
	right: -45px;
	z-index: 999;
}
.lleft .elementor-button-wrapper{
	position: absolute;
	top: 279px;
	left: -30px;
	z-index: 999;


}
.elementor-button-wrapper a{
	padding: 21px 19px 21px 31px !important;
}
.elementor-button-icon .fa-angle-left,
.elementor-button-icon .fa-angle-right
{
    top: 0;
    font-size: 57px !important;
    position: absolute;
   -webkit-text-stroke: 3px #9bd7ce;
}

.lleft .elementor-button-text{
	margin-left: 20px !important;
}

.right .elementor-button-text{
	margin-right: 40px !important;
	margin-left: -10px !important;
}

.m-lleft .elementor-button-wrapper{
	position: relative;
	top: -82px !important;
	margin-right: 180px;
}	
.m-right .elementor-button-text{
	margin-right: 20px;
}


/*services page header nav*/
.page-id-21 .sf-menu a,.page-id-19 .sf-menu a, .page-id-23 .sf-menu a{
	line-height: 133px;
}
.page-id-19 .menu-054-568-1713:before,
.page-id-21 .menu-054-568-1713:before,
.page-id-23 .menu-054-568-1713:before{
	top:75px;
}
.page-id-21 #menu-main li.menu-item-872 a:before, 
.page-id-21 #menu-main li.menu-item-871 a:before, 
.page-id-21 #menu-main li.menu-item-870 a:before, 
.page-id-21 #menu-main li.menu-item-1045 a:before,
.page-id-21 #menu-main li.menu-item-223 a:before{
	top:60px;
}
.page-id-23 #menu-main li.menu-item-872 a:before, 
.page-id-23 #menu-main li.menu-item-871 a:before, 
.page-id-23 #menu-main li.menu-item-870 a:before, 
.page-id-23 #menu-main li.menu-item-1045 a:before,
.page-id-23 #menu-main li.menu-item-223 a:before{
	top:60px;
}
.page-id-19 #menu-main li.menu-item-872 a:before, 
.page-id-19 #menu-main li.menu-item-871 a:before, 
.page-id-19 #menu-main li.menu-item-870 a:before, 
.page-id-19 #menu-main li.menu-item-1045 a:before,
.page-id-19 #menu-main li.menu-item-223 a:before{
	top:60px;
}
/*services page navigation buttons*/
.left .elementor-button-wrapper{
	top:300px !important;
}
.right .elementor-button-wrapper{
	top:320px;
}
.elementor-button.elementor-size-sm {
	padding: 27px 44px;
}
#primary #content #main {
    margin-top: 18px;
    margin-bottom: 40px;
}
.page-id-15 .full-width{
	margin-top:0 !important;
}
.page-id-15 .title-primary{
	display:none;
}
.menu-054-568-1713 a{
	color:#83d5ce;
}
.menu-054-568-1713{
	margin-top:-20px;
	padding-right:20px;
}
.menu-054-568-1713 a{
	letter-spacing: 2px !important;
}
.menu-054-568-1713:before{
	content: "";
 	display:block;
    background: url('/wp-content/uploads/2018/07/phone_PNG48965.png') no-repeat;
    width: 20px;
    height: 20px;
	position:relative;
	top:69px;
	margin:0 -14px 0 0;
}
.menu-item-392:before{
	  /*  content: "";
    display: block;
    background: url(http://192.168.1.31:1007/yulia/ellasshaf/wp-content/uploads/2018/07/phone_PNG48965.png) no-repeat;
    width: 20px;
    height: 20px;
    position: relative;
    top: 70px;
    margin: 0 -5px 0 0;*/
}
.menu-item-392 a{
	color:#83d5ce !important;
}
.eicon-chevron-left, .eicon-chevron-right{
	display:none !important;
}

.elementor-element-1662c76, .elementor-element-446f802, .elementor-element-74fa733{
	margin-top:-60px !important;
}
.elementor-15 .elementor-element.elementor-element-8c26c67.elementor-arrows-yes .elementor-main-swiper{
	position: relative;
}
.elementor-swiper .swiper-container-horizontal>.swiper-pagination-bullets{
	position: relative;
	display: flex;
	justify-content: flex-end;
	left: 30px;
	width: unset;
	bottom: 6%;
}
.elementor-testimonial__footer{
    position: absolute;
    padding:0 !important;
    margin-right: 3%;
    margin-top: 24px !important;
    justify-content: right !important;
}
/*.elementor-main-swiper{
	width:90% !important;
} */
.swiper-slide{
	overflow: unset !important;
}
@media only screen and (max-width: 782px){
	#page-header .page-header-title.container{
		padding-top:0 !important;
		padding-bottom:0 !important;
	}
}

@media only screen and (max-width:767px){
	.elementor-testimonial__text:before {
	    top: 25px;
	    right: 25px;
	}
	.elementor-15 .elementor-element.elementor-element-8c26c67 .elementor-testimonial__text{
		font-size:18px !important;
	}
	.elementor-testimonial__text:after {
	    bottom: 25px;
	    left: 25px;
	}
	.post-page-container{
		padding-top: 30px;
	}
	.post-wrap {
		border-left:none !important;
	}
	.title-content-wrap{
		padding:30px;
	}
	.img-container, .title-content-wrap{
		width:100%;
		display:block;
	}
	.img-container img{
		width:800px;
	}
	.btn-container{
		top:30%;
		left:50%;
	}
}
@media only screen and (max-width:480px){
	.elementor-main-swiper{
	width:100% !important;
}
.elementor-15 .elementor-element.elementor-element-8c26c67 .elementor-testimonial__text{
	font-size:14px !important;
}
.elementor-testimonial__content {
    padding: 40px 40px !important;
}
.elementor-testimonial__text:before {
    top: 20px;
    right: 20px;
}
.elementor-testimonial__text:after {
    bottom: 20px;
    left: 20px;
}
}

/*my code here*/
.post-contact-form .post-location {
	font-family: "Heebo", Sans-serif;
    font-size: 22px;
    font-weight: 100;
} 
.post-contact-form .post-phone-number{
	font-family: "Heebo", Sans-serif;
    font-size: 22px;
    margin-bottom: 10px;
}
.post-contact-form p a{
	font-family: "Heebo", Sans-serif;
    font-size: 22px;
    margin-bottom: 20px;
}
.post-contact-form h3{
	font-family: "Heebo", Sans-serif;
    font-size: 28px;
    margin-top: 0;
	line-height: 1em;
	margin-bottom: 10px;
}
.post-contact-form{
	margin-top: 110px;
	margin-bottom: 500px;
}
.single-post.single #primary{
	background-image: url('/wp-content/uploads/2018/07/fbg.png'), 
	linear-gradient(to right, #ebfdfd, #ebfdfd);
	background-color:  #ebfdfd;
    background-size: 100% 77%;
    background-repeat: no-repeat;
    background-position: bottom;
}
.post-container{
	background-color: #ffffff;
	padding: 40px;
	position: relative;
}
.post-image{
	background-color: #ffffff;
}
.post-image img{
	width: 100%;
}
.post-button-links .btn{
	color: #818181;
    border: 1px solid #eeeeee;
    border-radius: 0;
}
.post-meta{
	margin-bottom: 25px;
}
.post-navigation{
	border-top: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	padding: 12px 0;
	margin-top: 35px;
	margin-bottom: 20px;
}
.post-meta ul{
	margin: 0;
	padding: 0;
}
.post-meta ul li{
	padding: 0 5px;
	display: inline-block;
	list-style: none;
}
.post-meta ul li:after{
	content: "///";
	color: #6ed2c1;
	padding-right: 10px;
	font-weight: 900;
}
.post-meta ul li:last-child:after{
	content: "";
}
/*single,php*/
#copyright p{
	font-size:18px;
}
li.btn {
    margin-left: 5px;
}
.post-button-links ul{
	padding: 0;
}
